*
{
    padding: 0;
    margin: 0;

}
body{
    background-color: white;
    font-family: 'Raleway', sans-serif;
}

.menu_bar{
    background: rgba(106, 106, 106, 1);
    text-align: center;
    margin: auto;
    border-color:rgb(157, 12, 9);
    border-bottom-style: solid;
    font-family: 'Raleway', sans-serif;
}

.menu_bar table{
    background: rgba(93, 169, 255, 0);
    text-align: center;
    margin: auto;
}

.menu_bar ol{
    display: inline-flex;
    list-style: none;
    width: 70%;
    padding-top: 5px;
}

.menu_bar ul{
    display: inline-flex;
    list-style: none;
    color: rgb(209, 210, 212);
    width: 80%;
}

.menu_bar ul li{
    width: 20%;
    margin: 15px;
    padding: 15px;
    font-size: 20px;
    margin: auto;
}

.menu_bar ul li a{
    text-decoration: none;
    color: rgb(209, 210, 212);
}

.menu_bar ul li:hover{
    background-color: rgb(61, 61, 61);
    border-radius: 20px;
}

.HeadContent h1{
    color: rgb(209, 210, 212);
    text-shadow: -1px -1px 0 rgb(157, 12, 9),
      1px -1px 0 rgb(157, 12, 9),
      -1px 1px 0 rgb(157, 12, 9),
       1px 1px 0 rgb(157, 12, 9);
    text-align: center;
    font-size: 100px;
    font-family: 'Bebas Neue', 'cursive';
    width: 100%;
    padding-bottom: 10px;
    margin-top: 0px;
}

.HeadContent h2{
    text-align: center;
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
    color: rgb(61, 61, 61);
    margin: auto;
    width: 700px;
    font-weight: bold;
    margin-bottom: 10px;
}

.HeadContent{
    background-color: rgba(209, 210, 212, 0);
    border-color: rgba(157, 12, 9, 0);
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 3px;
}

.cus-div-head{
    width: 100%;
    height: 240px;
}

#pt1{
    background: url(bg.jpg);
    background-size: cover;
    background-position: center center;
    color: black;
    padding: 250px 0px;
    border-bottom: rgb(61, 61, 61);
    border-bottom-style:solid;
}

.content1 h2{
    text-align: center;
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
    color: rgb(157, 12, 9);
    width: 500px;
    margin: auto;
    font-weight: bold;
    padding: 40px;
}

.content2 h2{
    text-align: center;
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
    color: rgb(157, 12, 9);
    margin: auto;
    font-weight: bold;
    padding: 40px;
}

.info1{
    text-align: center;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    color: rgb(61, 61, 61);
    width: 500px;
    margin: auto;
    font-weight: bold;
    padding: 20px 40px;
}

.info2{
    text-align: center;
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    color: rgb(61, 61, 61);
    margin: auto;
    width: 900px;
    padding: 20px 40px;
}

.content1{
    border-bottom: rgb(61, 61, 61);
    border-bottom-style:solid;
}

.content2{
    border-bottom: rgb(61, 61, 61);
    border-bottom-style:solid;
}

.content2 table{
    margin: auto;
    color: rgb(61, 61, 61);
    font-size: 30px;
}

.point{
    text-align: center;
    margin: auto;
    width: 400px;
    height: 100px;
}

#ptIntro{
    text-align: center;
    background-color: rgb(61, 61, 61);
}

.infocontent{
    color: rgb(209, 210, 212);
}

.infocontent i{
    padding-top: 35px;
    padding-bottom: 15px;
    font-size: 30px;
}

.infocontent h1{
    padding-top: 40px;
    padding-bottom: 10px;
}

#row2{
    height: 300px;
}

.content2 h3{
    font-size: 30px;
    padding-bottom: 30px;
}

#pt2{
    background-image: url(Images/002.jpeg);
    background-size: cover;
    background-position: center center;
    padding: 250px 0px;

}

.content1{
    text-align: center;
    font-size: 35px;
    font-family: 'Raleway', sans-serif;
    color: rgb(209, 210, 212);
    width: 500px;
    margin: auto;
    font-weight: bold;
    padding: 20px 40px;
    background-color:  rgb(61, 61, 61);
}

.wa-icon{
    position: fixed;
    bottom: 15px;
    right: 25px;
}